Resolido Docs
Ai agents

List AI models

GET
/models

Response models an agent can use.

Authorization

bearer agents:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: agents:read

Response Body

Success

application/json
  1. response
defaultModel*string
data*array<>
curl -X GET "https://example.com/models"
{  "defaultModel": "string",  "data": [    {      "id": "string",      "label": "string",      "provider": "string",      "creditsPerReply": 0    }  ]}